homepage: "https://github.com/h2o/h2o"
language: c++
primary_contact: "jonathan.foote@gmail.com"
sanitizers:
  - address
  - undefined
auto_ccs:
  - "frederik.deweerdt@gmail.com"
  - "kazuhooku@gmail.com"
  - "i.nagata110@gmail.com"
  - "hfujita@fastly.com"
  - "security@fastly.com"
  - "mtakayama@fastly.com"
  - "gfuji@fastly.com"
  - "nalramli@fastly.com"

main_repo: 'https://github.com/h2o/h2o'
